Subject: Starting Now! Join me for live Q&A...
From: "- Dr. Sam Robbins -" <[email-masked]>
To: "Sdvgsds \\dsgf\\dgd" <[email-masked]>
Date: Thu, 17 Dec 2020 19:55:15 +0000 (UTC)

<http://www.4hfl.com/products>

Hi Sdvgsds... I'm going live in just a few minutes. I really want you to joinme for today's Q&A and my thoughts on the COVID vaccine.

It's a topic on everyone's lips...

Check out the Chat comments -

everyone has anopinion!

<https://youtu.be/i2mVXVL1Sc4>

I have my own!

Tune-in and tell me your thoughts...

Are you going to get the COVID vaccine?

⬜

Yes - as soon as it's available

<https://youtu.be/i2mVXVL1Sc4>

⬜

Not sure - please give me more info

<https://youtu.be/i2mVXVL1Sc4>

⬜

No way - vaccines are poison!

<https://youtu.be/i2mVXVL1Sc4>

Join the Q&A now...

<https://youtu.be/i2mVXVL1Sc4>

<https://youtu.be/i2mVXVL1Sc4>

<https://my.4hfl.com/>

‌

You received this email from Health Media. If you would like to unsubscribe,

click here

<https://manage.kmail-lists.com/subscriptions/unsubscribe?a=NisUzD&c=01EP1ENAMYS4J42C1AFCDV66D0&r=x9GhPdW&m=QZLGqm&k=0eed76c3189a271198fe1b4e649bc59e>

.